<!doctype html>
<html lang="en">
    <head>
        <title>Session 3</title>
        <style>
            #wrapper {
                width: 1200px;
                background: red;
                margin: 50px auto;
                text-align: center;
            }

            #top-header {
                background: green;
                margin-top: 15px;
            }

            .logo {
                background: aqua;
                width: 50%;
                float: left;
            }

            .menu {
                background: white;
                width: 50%;
                float: right;
                text-align: right;
            }

            .image {
                width: 55%;
                background: black;
                float: left;
                margin-top: 15px;
            }

            .headline {
                width: 40%;
                background: bisque;
                float: right;
                margin-top: 15px;
            }

            article {
                background: green;
                width: 28%;
                float: left;
                margin-left: 5%;
                padding-left: 1%;
                padding-right: 1%;
                margin-top: 15px;
            }

            .no-m{
                margin-left: 0;
            }

            footer {
                background: aqua;
                width: 100%;
                float: left;
                margin-top: 15px;
            }
        </style>
    </head>
    <body>
        <div id="wrapper">
            <header>
                <div id="top-header">
                    <div class="logo">
                        LOGO
                    </div>
                    <div class="menu">
                        Home | About | Contact
                    </div>
                </div> <!-- top header -->
                <div id="banner">
                    <div class="image">
                        image
                    </div>
                    <div class="headline">
                        headline
                    </div>
                </div> <!-- /banner -->
            </header>

            <main>
                <article class="no-m">
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>
                <article>
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>
                <article>
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>
            </main>

            <footer>
                Footer
            </footer>
        </div> <!-- /wrapper -->
    </body>
</html>